@charset "utf-8";
body {font-size:14px; font-family:Microsoft YaHei,Tahoma,SimSun,Verdana; color:#333;margin:0 auto;background-color:#fff;}
body,td{font-size:14px;}

button:disabled,
button[disabled]{
  border: 1px solid #C3C3C3;
  background-color: #C3C3C3;
}

.cart-button{
	font-size: 12px;
	margin: 0;
	padding: 0 8px;
}
.cart-right{
	position: absolute;
	right: 16px;

}
.row{
	margin: 0;
}
[class*="col-"] {
  padding: 8px 15px;
}

a:hover{
	text-decoration: none;
}
h1{
	padding: 0 10px;
}
h2{
	font-size: 14px;
	color: black;
	padding: 0 16px;
}
h6{
	font-size: 13px;
	color: grey;
	font-weight: 300;
}
p{
	font-size: 13px;
	color: grey;
	padding: 0 10px;
	font-weight: lighter;
}
header{
	background-color: white;
}
button{
	margin: 10px;
	padding: 0 30px;
	line-height: 26px;
	border-radius: 25px;
	color: white;
	background-color: #2B7CFC;
	border: 1px solid #2B7CFC;
}
buttonsmall{
	padding: 5px 15px;
	line-height: 25px;
	border-radius: 20px;
	color: white;
	background-color: #2B7CFC;
	border: 1px solid #2B7CFC;
	font-size:14px;
}
.search{
	margin-left: 10px;
	background-color: #F3F3F3;
}


input[type=search] {
  margin-left: 10px;
  background-color: #F3F3F3;
  background-image: url('../images/search.png');
  background-position: 7px 7px; 
  background-repeat: no-repeat;
  padding-left: 40px;
  border: 0px;

}
input[type=search]:focus {
  border: 1px solid #D1D1D1;
  outline: none;
}
.col{
	padding: 8px 0;
}
.margin-right-10{
	margin-right: 10px;
}
.inline-block{
	display: inline-block;
}
.inline{
	display: inline;
}
.logo1{
	width: 100px;
	padding: 1vw 1vw;
}
.backimg{
	position: relative;
	z-index: -1;
	background-image: url("../images/index_pic.png");
	background-size: cover;
	background-position: center;
	height: 600px;
}

.padding10{
	padding: 10px;
}
.padding40{
	padding: 40px 0;
}
.padding16{
	padding: 16px;
	position: absolute;
	bottom: 0px;
}
.class_time{
	margin-left: 16px;
}
.width50{
	width: 140px;
}
.width100{
	width: 100%;
}
.hhh{
	position: absolute;
	bottom: 80px;
	
}
.index_h1{
	color: white;
	font-size: 52px;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
.index_h2{
	color: white;
	font-size: 32px;
	font-weight: lighter;
}

/*内容-在线课程*/
.container{
	margin-top: 18px;
	margin-bottom: 18px;
}
.card_class{
	height: 300px;
	position: relative;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);
	border-radius: 0.25rem;
}
.col-md-3{
	padding: 1vw;
}
.class_img{
	height: 8.5em;
	background-size:cover;
	background-position: center;
	border-radius: 0.25rem 0.25rem 0 0 ;
}
.class_tag{
	font-size: 13px;
	font-weight: lighter;
	color: white;
	position: absolute;
	left: 16px;
	top: 9.5em;
	margin-bottom: -0.7vw;
	padding: 3px 5px;
	background-color: #2B7CFC;
}


h6{
	margin: 0;
}
.class_h1{
	font-size: 24px;
	color: #494949;
	padding: 3vw 0 0 3vw;
}
.class_h2{
	margin: 24px 0 0 0;
}
.class_p{
	padding: 10px 16px 10px 16px;
}

.class_p0{
	font-size: 14px;
	color: #494949;
	padding: 1vw 3vw 1vw 3vw;
	font-weight: 300;
}
.class_more1{
	font-size: 13px;
	color: #2B7CFC;
	padding: 0 1vw 0 3vw;
}
.class_more2{
	font-size: 13px;
	color: #1BBAFF;
	padding: 0 1vw 0 3vw;
}
.class_more3{
	font-size: 13px;
	color: #3F69AD;
	padding: 0 1vw 0 3vw;
}
.bluerec{
	width: 0.8vw;
	height: 300px;
	background-color: #2B7CFC;
	border-radius: 0.25rem 0 0 0.25rem;
	float: left;
}
.blue{
	color: #2B7CFC;
}
.blue2{
	background-color: #1BBAFF;
}
.blue3{
	background-color: #3F69AD;
}

/*内容-在线课程190513*/
.container{
	margin-top: 18px;
	margin-bottom: 18px;
}
.card_class{
	height: 300px;
	position: relative;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);
	border-radius: 0.25rem;
}
.col-md-3{
	padding: 1vw;
}
.img_div{
	width:100%;
	height:160px;
	display:flex;
	align-items:center;
	justify-content:center;
}
.img_div img{
	width: 100%;
    height:100%;
    /*max-height: 100%;
    max-width: 100%;*/
}
.index_card h2:hover{
	color: #2B7CFC;
}
.class_img{
	height: 145px;
	background-image:url("../img/index_pic.png");
	background-size:cover;
	background-position: center;
	border-radius: 0.25rem 0.25rem 0 0 ;
}
.class_tag{
	font-size: 13px;
	font-weight: lighter;
	color: white;
	position: absolute;
	left: 16px;
	top: 9.5em;
	margin-bottom: -0.7vw;
	padding: 3px 5px;
	background-color: #2B7CFC;
}


h6{
	margin: 0;
}
.class_h1{
	font-size: 24px;
	color: #494949;
	padding: 3vw 0 0 3vw;
}
.class_h2{
	margin: 24px 0 0 0;
}
.class_p{
	padding: 10px 16px 10px 16px;
}

.class_p0{
	font-size: 14px;
	color: #494949;
	padding: 1vw 3vw 3vw 3vw;
	font-weight: 300;
}
.class_more1{
	font-size: 13px;
	color: #2B7CFC;
	padding: 0 1vw 0 3vw;
}
.class_more2{
	font-size: 13px;
	color: #1BBAFF;
	padding: 0 1vw 0 3vw;
}
.class_more3{
	font-size: 13px;
	color: #3F69AD;
	padding: 0 1vw 0 3vw;
}
.bluerec{
	width: 0.8vw;
	height: 300px;
	background-color: #2B7CFC;
	border-radius: 0.25rem 0 0 0.25rem;
	float: left;
}
.blue{
	color: #2B7CFC;
}
.blue2{
	background-color: #1BBAFF;
}
.blue3{
	background-color: #3F69AD;
}

/*内容-在线课程*/
.otherlogo{
	margin-top: 4vw;
	background-color: #3F69AD;
	text-align: center;
}
.white{
	color: white;
}
.background-white{
	background-color: : white;
}
.center-img{
	width: auto;
	margin: 24px auto;
}

.boxcontent{
	padding: 2vw 6vw;
}

/*用户评价*/
.newpadding{
	padding: 0 0 3vw 10px;
}
.quote{
	font-size: 14px;
	font-weight: 300;
	color: grey;
}

/*footer*/
.footer_overwrite{
	font-size: 12px;
	color: white;
	background-color: #272d3b;
	padding: 1vw 1vw;
}
p{
	margin: 0;
}


/*Header*/
ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline-block;

}
.lineheight60{
	line-height: 60px;
	vertical-align: middle;
}
.lineheight30{
	line-height: 30px;
	vertical-align: middle;
}

li {
  display: inline;
  padding: 0 8px;
}
li a{
	color: black;
}
li a:hover{
	color: #2B7CFC;
	padding-bottom: 3px;
}

.login{
	color: #2B7CFC;
	padding: 0 0px 0 0px;
}
.footer_link{
	color: white;
	font-weight: 400;
	font-size: 13px;
}
.footer_link:hover{
	color: white;
	border-bottom: 2px solid white;
	padding-bottom: 1px;
}

.card_class:hover{
	box-shadow: 0 0 16px rgba(0, 0, 0, 0.3);
}
.mobile{
	display: inline;
	padding: 0;
}
.w50{
	width: 20px;
}
.w16{
	width: 16px;
}
.w100{
	width: 40px;
}
img{
	vertical-align: baseline;
}


/*location and time*/
.halfwidth{
	width: 50%;
}




/*=========================
	class page
=========================*/
.page-titleimg{
	background-color: #2B7CFC;
}
.page-h1{
	color: white;
	font-size: 34px;
	margin-bottom: 10px;
	padding: 0 20px;
}
.page-h2{
	color: white;
	font-size: 18px;
	font-weight: lighter;
	margin: 0;
	padding: 0 20px;
	line-height: 1.5;
}
.v-center{
	margin: 50px 0;
}
.pagination li{
	padding: 0;
}
.pagination{
	margin: 40px 0;
}

/*=========================
	news page
=========================*/
#news{
	background-image: linear-gradient(to bottom right, #3F69AD, #2B7CFC);
}

/*=========================
	activity page
=========================*/
#activity{
	background-image: linear-gradient(to bottom right, #1BBAFF, #2B7CFC);
}
.padding1020{
	padding: 10px 40px;
}
.margin-auto{
	margin: 30px auto;
}


/*=========================
	class detail
=========================*/
.backimg_classdetail{
	background-color: #F4F4F4;
}
.black{
	color: black;
}
.grey{
	color: #686868;
}
.margin-top-bottom-0{
	margin-top: 0;
	margin-bottom: 0;
}
.detail-h1{
	font-size: 26px;
	margin-bottom: 10px;
	padding: 15px 10px;
    white-space : normal nowrap;
}
.detail-h2{
	font-size: 14px;
	font-weight: lighter;
	margin: 0;
	padding: 0 10px;
	line-height: 1.5;
}



/*=========================
	activity detail
=========================*/
h4{
	padding: 0 10px;
	font-weight: 300;
	margin-bottom: 20px;
}
h5{
	padding: 0 10px;
}


.teacher{
	height: 80px;
	width:80px;
	background-image: url(../images/video_example.png);
	background-size: cover;
	background-position: center;
	border-radius: 100%;
	margin:0 10px;
}
.attendee{
	height: 50px;
	width: 50px;
}
.margin-bottom-10{
	margin-bottom: 10px;
}
.margin-bottom-20{
	margin-bottom: 20px;
}
.mobile-button{
  		width: 120px;
  		margin: 20px 5px;
  		text-align: center;
  		padding: 10px;
} 
.margin-top-5{
	margin-top: 5px;
}
.hollow{
	background-color: rgba(255,0,0,0);
	border: 1px solid #2B7CFC;
	color: #2B7CFC;
}
.weigh400{
	font-weight: 300;
}
.din-pro{
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif; 
}
.vertical-middle{
	vertical-align: middle;
}

video:focus{
	outline: none;
}




.sticky-top{
	border-bottom: 1px solid #E7E7E7;
}
.fixed-top{
	border-bottom: 1px solid #E7E7E7;
}



/*=========================
	activity detail
=========================*/
.news-p{
	font-size: 14px;
	padding: 0;
}
.news-p p{
	margin-bottom: 16px;
}
.figure{
	padding: 0 10px;
}

.font-size-20{
	font-size: 20px;
}
.font-size-26{
	font-size: 26px;
}
.font-size-13{
	font-size: 13px;
}



.padding-left-100{
	padding-left: 100px;
}


/*=========================
	about
=========================*/
.about{
	background-image: url("../images/index_pic.png");
	background-size: cover;
	background-position: center;
}







/*@media*/
.custom-class {
    display: none;
  }

@media (max-width: 880px) { 
	.custom-class {
    	display: block;
  	}
  	.custom-class-other {
    	display: none;
  	}
  	.backimg{
  		height: 500px;
  	}
}
@media (max-width: 575.98px) { 
	.backimg{
  		height: 300px;

  	}
  	.hhh{
  		bottom: 30px;
  	}
  	.index_h1{
  		font-size: 32px;
  	}
  	.index_h2{
  		font-size: 20px;
  	}
  	.no-flex{
  		display: block;
  	}
  	.mobile-padding20{
  		padding-bottom: 20px;
  	}
  		
}


/*分页*/
.pages {
font-family:Microsoft YaHei,Tahoma,SimSun,Verdana;
font-size:14px;
}
.pages li {
float:left;
padding:0px 14px 0px 14px;
height:38px;
line-height:38px;
color:#666;
margin-right:5px;
background:#f3f3f3;
border-radius:4px;
}
.pages li span {
color:#c30;
background:#f3f3f3;
}
.pages li.page_a {
padding:0px 0px 0px 0px;
border:0px;
height:38px;
}
.pages li.page_a a {
float:left;
padding:4px 14px 4px 14px;
height:30px;
line-height:30px;
color:#666666;
background:#f3f3f3;
border-radius:4px;
}
.pages li.page_a a:hover {
color:#2B7CFC;
background:#f3f3f3;
border-bottom:0;
border-radius:4px;
}
.pages .on {
float:left;
padding:0 14px 0 14px;
color: #2B7CFC;
font-weight:bold;
background:#fff;
border:1px solid #eee;
border-radius:4px;
}
/*分页*/


/*图片明暗度*/
.brightness{
-webkit-filter: brightness(50%); /*考虑浏览器兼容性：兼容 Chrome, Safari, Opera */
filter: brightness(50%);
/* 设置图片的亮度，使其看起来更亮或更暗。如果值是0%，图像会全黑；值是100%，则图像无变化；
值是100%以上，则图像更亮*/
}


/*圆点*/
.dottwhite {
        width: 6px;
        height: 6px;
        font: 12px/18px Arial;
        border-radius: 3px;
        display: inline-block;
        vertical-align: middle;
        position: relative;
        box-shadow: 0px 0px 0px rgba(255,255,255,0.1);
        background: -moz-linear-gradient(top, #ffffff 0%,#ffffff 100%);  /*Firefox*/
        background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ffffff));  /*Chrome,Safari*/
        background: -o-linear-gradient(top, #ffffff 0%,#ffffff 100%);  /*Opera*/
		margin:0 10px;
    }
	
.dottblack {
        width: 6px;
        height: 6px;
        font: 12px/18px Arial;
        border-radius: 3px;
        display: inline-block;
        vertical-align: middle;
        position: relative;
        box-shadow: 0px 0px 0px rgba(255,255,255,0.1);
        background: -moz-linear-gradient(top, #111111 0%,#111111 100%);  /*Firefox*/
        background: -webkit-gradient(linear, 0 0, 0 100%, from(#111111), to(#111111));  /*Chrome,Safari*/
        background: -o-linear-gradient(top, #111111 0%,#111111 100%);  /*Opera*/
		margin:0 10px;
    }
